From 726080a21e479e24cda5ab56b98acfb5acac7d78 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 17:55:26 +0200
Subject: [PATCH 180/310] nzbget: rebuild for libressl-2.9.2.

---
 srcpkgs/nzbget/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/nzbget/template b/srcpkgs/nzbget/template
index 2339d6a4713..45451af7362 100644
--- a/srcpkgs/nzbget/template
+++ b/srcpkgs/nzbget/template
@@ -1,7 +1,7 @@
 # Template file for 'nzbget'
 pkgname=nzbget
 version=21.0
-revision=1
+revision=2
 build_style=gnu-configure
 configure_args="--with-tlslib=OpenSSL
  --with-libcurses-includes=${XBPS_CROSS_BASE}/usr/include

